{
  "_id": "88SKPt3nru60oVeV",
  "_key": "!items!88SKPt3nru60oVeV",
  "type": "Spell",
  "name": "ELEMENTARBANN",
  "system": {
    "seite": "79",
    "name": "ELEMENTARBANN",
    "probe": [
      "IN",
      "CH",
      "KO"
    ],
    "probenMod": "+Mod.",
    "technik": "Der Magier nimmt die passende elementare Substanz zur Hand, konzentriert sich auf die Strukturen des elementaren Merkmals und spricht dann die Formel.",
    "zauberdauer": "40 Aktionen",
    "wirkung": "Diese Formel hebt bei Gelingen einen Spruch mit dem Merkmal Elementar auf, ganz gleich, um welche elementare Spezialisierung es sich dabei handelt. Die Zauberprobe ist um den gegnerischen Zauberer (demjenigen, der den Elementar-Zauber gewirkt hat) erzielten ZfP* erschwert, des Weiteren um 1/5 der AsP des zu brechenden Spruchs. Weitere Erschwernisse können aus einem PROTECTIONS herrühren. Sorgfältige magische Analyse der vorliegenden elementaren Zauberei im Vorfeld erleichtert die Probe: Pro 3 Punkte ZfP* bei einem ANALYS ist die Probe auf den ELEMENTARBANN um einen Punkt erleichtert. Außerdem gelten Modifikationen für Begabungen und Merkmalskenntnisse für Element. Nicht geeignet: Elementargeister, Dschinne oder gar Elementare Meister zu exorzieren. Minderelementare lösen sich sofort auf.",
    "kosten": "9 AsP plus 1/5 der Kosten des zu brechenden Spruchs. Um einen permanent wirkenden und mittels permanenter AsP fixierten elementaren Zauber aufzuheben, muss der Magier permanente AsP investieren: 1/10 der Kosten des wirkenden Elementarzaubers. Misslingt die Probe, entstehen keine permanenten Kosten.",
    "zielobjekt": "einzelner Zauber",
    "reichweite": "maximal ZfW Schritt",
    "wirkungsdauer": "augenblicklich",
    "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
    "varianten": {
      "Minderelementare bannen": {
        "description": "Mit dieser Variante können Minderelementare, unabhängig von ihrer elementaren Zusammensetzung, verbannt werden.",
        "mod": "+3",
        "limit": ""
      },
      "Zone": {
        "description": "Für den Einsatz von 27 AsP kann der Magier eine ortsfeste Zone von ZfW Schritt Radius erzeugen, in der das Wirken von Sprüchen mit dem Merkmal Elementar um ZfP* Punkte erschwert ist, die ZfP* Stunden lang anhält und in der keine Minderelemente bestehen können.",
        "mod": "+3",
        "limit": "7"
      }
    },
    "reversalis": "keine Wirkung",
    "antimagie": "Prinzipiell können auch Elementar-Formeln durch den PROTECTIONS geschützt werden.",
    "merkmal": [
      "Antimagie",
      "Elementar"
    ],
    "komplexität": "C",
    "repräsentation": "Geo, Mag je 2",
    "info": "Diese Parallelentwicklung zum DÄMONENBANN ist bislang nur in Punin und am Institut der Arkanen Analysen zu Kuslik bekannt. Man kann jedoch annehmen, dass eine ähnliche Formel in Galottas Reich existiert. Da in Werkstätten wie Schmieden, Hüttenwerken und Töpfereien, wo Elemente ineinander übergehen, immer wieder Minderelemente entstehen und deshalb aventurische Handwerker bisweilen gezwungen sind, die Dienste von Exorzisten in Anspruch zu nehmen, wird dieser Zauber wohl bald weithin bekannt sein. Die geodische Variante ist sehr alt, jedoch nur noch sehr wenigen Geoden bekannt."
  }
}